@charset "utf-8";
.service{
	max-width: 900px;
	margin: 0 auto 0 auto;
}

.service .box_left{
	width: 440px;
	margin:0 20px 20px 0px;
	float: left;
}

.service .box_right{
	width: 440px;
	margin-bottom: 20px;
	float: left;
}

.service .limited{
	width: 820px;
	padding: 40px;
	margin: 30px 0 50px 0;
	background-color: #77c64e;
}

.service .limited_ttl{
	font-size: 26px;
	color: #fff;
	font-weight: bold;
	margin-bottom: 25px;
}

.service .limited_txt{
	font-size: 20px;
	color: #fff;
	text-align: left;
}

.service .limited .box_left{
	width: 390px;
	margin:0 40px 20px 0px;
	float: left;
}
.service .limited .box_right{
	width: 390px;
	margin-bottom: 20px;
	float: left;
}

.service .btn{
	width: 364px;
	margin: 0 auto 0 auto;
}
#formcontact {
    max-width:550px;
    margin: 0 auto;
}

#formcontact dl {
    text-align: left;
    margin: 20px 0 0 0;
}

#formcontact dt {
    font-size: 1em;
}
#formcontact dd {
    font-size: 2em;
}
#formcontact .formin{
    height: 50px;
    font-size: 16px;
    max-width:600px;
    padding:0 10px;
}
#formcontact #msg1{
	height: 100px;
	width: 100%;
}
#formcontact select {
    width:104%;
	cursor: pointer;
	text-overflow: ellipsis;
    color:rgb(118, 118, 118);
    padding:10px;
    height:50px;
}
input[type="text"] {
    padding:0;
	width:100%;
    
}


/*
#formcontact select{
	width: 100%;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: solid 1px;
    outline: 1px solid rgb(118, 118, 118);
	outline-offset: -1px;
	color:rgb(118, 118, 118);
	border-radius: 5px;
}
#formcontact #subject{
    background: #fff;
	width: 100%;
	
}
}
#formcontact #subject{
    background: #fff;
	width: 100%;
	
}*/

#formcontact .contactnaiyou textarea{
    height: 70px;
}
.agreement input{
    width: 20px!important;
}
.agreement{
    padding: 0;
    margin: 20px 0 30px 0;
}
.form-container{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
#cont .form-container .ttls{
	margin-bottom: 0;
}
.form-container .red{
	max-width: 550px;
	text-align: left;
	margin: 0 auto;
	color: #FF0000;
}
#contact .submit{
	font-size: 20px;
}
.contact_ttls{
    font-size: 20px;
    color: #1075ae;
    margin-bottom: 35px;
}
.contact_a, .contact_a:visited{
    color:#1075ae;
    text-decoration: none;
}
.contact_a:hover, .contact_a:active{
    color:#1075ae;
    text-decoration:underline;
}

/*//////////////////////  thanks   /////////////////////////*/
#thanks_wrapper{
	width: 100%;
	max-width: 598px;
	margin: 100px auto;
	text-align: center;
}
#thanks_wrapper a{
	text-decoration: none;
}

#thanks_wrapper .thanks_text{
	font-weight: bold;
	padding: 1em;
}
#thanks_wrapper .back{
	width: 10%;
	margin: 10px auto 0;
	padding: 16px 46px;
	background-color: #329bd2;
	border:solid 1px #329bd2;
	border-radius: 4px;
	color: #fff;
	transition: all .2s ease;
	cursor: pointer;
}
#thanks_wrapper a:active .back, 
#thanks_wrapper a:hover .back{
	outline: none;
    background-color: #2886b9;
	transition: all .2s ease;
	filter: drop-shadow(2px 4px 4px rgba(0,0,0,.5) );
	transform: translateY(-0.1875em);	
}


#contact #cont .ttl2 {
    height: inherit;
    font-size: 30px;
    color: #1075ae;
    padding: 50px 0;
    background-color: #e8f4fe;
    border-bottom: solid 2px #1075ae;
    margin: 70px auto;
    line-height: 1.5em;
}

#contact #cont p.font-bold{
	font-weight: bold;
}
@media screen and (max-width: 750px) {
	.service{
	   width: 90%;
	}
	.service .box_left{
	   width: 100%;
	   margin-bottom: 40px;
	}
	.service .box_right{
	   width: 100%;
	   margin-bottom: 40px;
	}
	.service .limited{
	   width: 100%;
	   margin-bottom: 65px;
	}
	.service .limited_ttl{
	   font-size: 32px;
	}
	.service .limited .box_left{
	   width: 100%;
		margin-bottom: 40px;
	}
	.service .limited .box_right{
	   width: 100%;
	}
	.service .limited_txt{
		font-size: 26px;
	}
	.service .btn{
		width: 85%;
	}
	#formcontact dl{
		margin-top: 30px;
	}
	#formcontact dt{
		font-size: 1.5em;
	}
	#formcontact .formin{
		height: 50px;
		font-size: 25px;
	}
	#formcontact #subject{
		width: 100%;
	}
	.agreement span{
		font-size: 25px;
    }
	#contact .button{
		padding: 1em;
		font-size: 12px;
	}
	#contact .submit{
	   font-size: 30px;}
	#contact .button button{
		width: auto;
		background: rgb(216, 216, 216);
	}
    .contact_ttls{
        font-size: 34px;
    }

	#contact #cont .ttl2 {
    font-size: 40px;
	padding-top: 0;
	}
	#contact #cont .ttl2 .inner{
	width: 90%;
	margin: 0 auto;
	}
}

